#d2600908 .p-media-layout__inner,
#d2600906 .p-media-layout__inner,
#d2600907 .p-media-layout__inner {
    background: #F3F3F3;
    gap: 0;
}

@media only screen and (min-width: 769px) {
    #d2600908 .p-media-layout__media,
    #d2600906 .p-media-layout__media,
    #d2600907 .p-media-layout__media {
        margin-bottom: 0;
        line-height: 0;
    }
}

#d2600908 .p-media-layout__content,
#d2600906 .p-media-layout__content,
#d2600907 .p-media-layout__content {
    display: flex;
    justify-content: center;
    flex-direction: column;
    padding: 10px;
    width: 85%;
}

@media screen and (min-width: 100px) and (max-width: 620px) {
    #d2600908 .p-media-layout__content,
    #d2600906 .p-media-layout__content,
    #d2600907 .p-media-layout__content {
        width: 100%;
        padding: 16px 16px 24px;
    }
}

#d2600908 .p-media-layout__content > .c-heading-3,
#d2600906 .p-media-layout__content > .c-heading-3,
#d2600907 .p-media-layout__content > .c-heading-3 {
    margin-bottom: 0;
}

@media only screen and (min-width: 769px) {
    #d2600908 .c-heading-3,
    #d2600906 .c-heading-3,
    #d2600907 .c-heading-3 {
        width: 85%;
        margin: 0 auto;
    }
}

#d2600908 .c-heading-3__heading,
#d2600906 .c-heading-3__heading,
#d2600907 .c-heading-3__heading {
    font-size: 28px;
    font-weight: 500;
    margin: 19px 0 9.5px;
} 

@media screen and (min-width: 100px) and (max-width: 620px) {
    #d2600908 .c-heading-3__heading,
    #d2600906 .c-heading-3__heading,
    #d2600907 .c-heading-3__heading {
        font-size: 26px;
    } 
}

#d2600908 .p-text,
#d2600906 .p-text,
#d2600907 .p-text {
    margin-bottom: 0;
}

@media only screen and (min-width: 769px) {
    #d2600908 .p-text,
    #d2600906 .p-text,
    #d2600907 .p-text {
        width: 85%;
        margin: 0 auto;
    }
}

#d2600908 .p-text p,
#d2600906 .p-text p,
#d2600907 .p-text p {
    font-size: 14px;
    margin: 0 0 9.5px;
}

@media only screen and (min-width: 769px) {
    #d2600908 .p-button,
    #d2600906 .p-button,
    #d2600907 .p-button {
        width: 85%;
        margin: 0 auto;
    }
}

#d2600908 .c-button__btn--icon,
#d2600906 .c-button__btn--icon,
#d2600907 .c-button__btn--icon {
    padding: 8px 40px;
    border-radius: 5px;
    font-family: 'GTAmerica', Oswald, sans-serif;
    text-align: center;
    font-size: 20px;
    letter-spacing: 1px;
    display: inline-block;
    margin-top: 20px;
    background-color: #000000;
}

@media screen and (min-width: 100px) and (max-width: 620px) {
    #d2600908 .c-button__btn--icon,
    #d2600906 .c-button__btn--icon,
    #d2600907 .c-button__btn--icon {
        padding: 6px 20px;
        font-size: 18px;
        margin-top: 4px;
    }
}

#d2600908 .c-link,
#d2600906 .c-link,
#d2600907 .c-link {
    color: #fff;
}

#d2600908 .c-link:hover,
#d2600906 .c-link:hover,
#d2600907 .c-link:hover {
    text-decoration: none;
}

#d2600908 .c-link-icon,
#d2600906 .c-link-icon,
#d2600907 .c-link-icon {
    display: none;
}

[data-id="2603584"] .p-media-layout-02.flowkey-banner-2020 {
    padding: 16px;
}

@media only screen and (max-width: 767px) {
    [data-id="2603584"] .p-media-layout-02.flowkey-banner-2020 {
        padding: 10px;
    }
}

[data-id="2603584"] .c-heading-3__heading {
    font-size: 35px;
    text-transform: uppercase;
    color: #fff;
    margin: 50px 0 9.5px;
}

@media only screen and (max-width: 767px) {
    [data-id="2603584"] .c-heading-3__heading {
        font-size: 25px;
        color: #fff;
        margin-top: 39px;
    }
}

@media only screen and (max-width: 767px) {
    [data-id="2603584"] .p-media-layout-02.flowkey-banner-2020 {
        background-image: url(/en/files/flowkey_tcm138-2593095.png) !important;
    }
}

[data-id="2603584"] .c-link--arrow::after {
    filter: brightness(0) invert(1);
}

[data-id="2603584"] .c-link:hover {
    color: #fff;
}

[data-id="2603584"] .c-heading-3.p-heading-3.p-media-layout-02__hdg {
    margin-bottom: 0;
}

[data-id="2603584"] .p-text.p-media-layout-02__text {
    margin-bottom: 0;
}


[data-id="2603584"] .p-media-layout-02 {
    position: relative;
}

@media only screen and (max-width: 767px) {
    [data-id="2603584"] .flowkey-banner-2020-outer {
        padding: 0;
    }
}